body {
	font-family: verdana, arial, helvetica, sans-serif;
	background-color:#6D6D6D;
	color:#3A0120;
}
body.main { margin:20px 100px; }
body.show { }

#contact { margin-top:140px; }
#contact TH { text-align:right; padding-right:16px; }

A { text-decoration:none; color:#eee; }
A:hover { color:#eff; }

h3 { text-align:left; }
#picDesc { font-size:small;}
#pic {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}